#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-Kzzie09M6AYFH8VDx0mx86
key:                  aeson-2.1.2.1-Kzzie09M6AYFH8VDx0mx86
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  93abdcfa7134e790e1f99ccec1bbf172
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-Kzzie09M6AYFH8VDx0mx86
depends:
    OneTuple-0.4.2-EwAqbHwYhlyA3MFVMP44aa
    QuickCheck-2.14.3-DOFi1GQ9eE04hBoMxr6sJJ
    attoparsec-0.14.4-GPSHKdrOxNAHtLNPx9PvVS base-4.17.2.1
    base-compat-batteries-0.12.2-GkmTCtsPQdM6qmnogRrRfk
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.2-JNkfgh3sBrmALE891C7vSD deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    generically-0.1.1-9w2q4iizRBOJnOlbRxAC58 ghc-prim-0.9.1
    hashable-1.4.4.0-AtkYwZfsO44KEb9h1CQ6ig
    indexed-traversable-0.1.4-7ph7dHdACfa9uO4tGpH9sc
    primitive-0.7.4.0-GWGNy3IYYzTHqwC4kY0YCL
    scientific-0.3.7.0-Jh9tJE2sLMpFL2bSsP8DMA
    semialign-1.3-LQ80OIfjp3j2s9LboP1yI1
    strict-0.5-AlYa9UfaMtb1TcBU9cAEhh
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-LHOZ8YG3dHr4Bc2V2LTWU4
    th-abstraction-0.4.5.0-EtQVnbIEkAX5f6KN9Uwjhw
    these-1.2-9OWMruQL2NeCIHBfPxUu8V time-1.12.2
    time-compat-1.9.6.1-KaJ6EnR2cP13bltOdWho5D
    unordered-containers-0.2.20-6lPJVAOvNaZ2RxvZwsH66g
    uuid-types-1.0.6-IQyEC4RLNlX9sNuZIMNyMl
    vector-0.13.1.0-DP5vqiFKsIZ25TyoutQAjD
    witherable-0.4.2-DMPolFE7DqrDZ3vcvJEHQ2

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

